Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Mangelnde Rechteprüfung in libvirt
Aktuelle Meldungen Distributionen
Name: Mangelnde Rechteprüfung in libvirt
ID: FEDORA-2016-7b7e16a39e
Distribution: Fedora
Plattformen: Fedora 23
Datum: Do, 28. Juli 2016, 08:43
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5008

Originalnachricht

Name        : libvirt
Product : Fedora 23
Version : 1.2.18.4
Release : 1.fc23
URL : http://libvirt.org/
Summary : Library providing a simple virtualization API
Description :
Libvirt is a C toolkit to interact with the virtualization capabilities
of recent versions of Linux (and other OSes). The main package includes
the libvirtd server exporting the virtualization support.

-------------------------------------------------------------------------------
-
Update Information:

* Rebased to version 1.2.18.4 * CVE-2016-5008: Setting empty VNC password
allows
access to unauthorized users (bz #1351516)
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1351514 - CVE-2016-5008 libvirt: Setting empty VNC password allows
access to unauthorized users
https://bugzilla.redhat.com/show_bug.cgi?id=1351514
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update libvirt' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://lists.fedoraproject.org/admin/lists/package-announce@lists.fedoraproject.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung